@media only screen and (max-device-width: 800px) {
BODY.edu{background:url(imags/bkg_edu-lite.jpg) #FFF;background-repeat:repeat-y}
BODY.hardware{background:url(imags/bkg_hardware-lite.jpg) #FFF;background-repeat:repeat-y}
BODY.software{background:url(imags/bkg_software-lite.png) #FFF;background-repeat:repeat-y}
DIV#wrapDeco{height:auto!important;min-height:100%;margin:0 1em -35px}
DIV.escWrapper{text-align:center;margin:0 -1em}
DIV.article{min-width:16em;max-width:35em;text-align:justify;margin:0 auto}
DIV.widePage{margin:0 1%}
DIV.wideDeco{margin:0 1% 0 1.5%}
DIV.topic{margin:0 1.5%}
LI{margin-left:-1em;margin-bottom:.5em}
.large{max-width:100%;height:auto}
}